<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
	<title>title</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    
    <link rel="stylesheet" href="css/newUser.css">
</head>
    
<body >
     
    
   <div class="alert alert-secondary" role="alert">
       ユーザー名　さん<a href="#" class="alert-link">ログアウト</a>
    </div>
    
    <center><h1>ユーザー情報更新</h1></center>
    <br>
    
<div class="input" >
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword"　placeholder= "Id0001">
    </div>
    </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword" >
     </div>
     </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード(確認)</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword" >
      </div>
      </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">ユーザー名</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword" placeholder="田中太郎">
      </div>
      </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword" placeholder="1989/04/26" >
     </div>
      </div>
    </div>
    <div class ="button">
    <button type="button" class="btn btn-secondary btn-lg">更新</button>
    </div>
    <div class="link">
    <button type="button" class="btn btn-link">戻る</button>
    </div>
    
</body>
</html>